@charset "utf-8";
/* CSS Document */

.p_title_page {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	background-color:#0b0b0b;
	padding:5px;
}
.p_subtitle {
	color:#000000;
	background-color:#FFFFFF;
	padding:5px;
	border: #3d3d3d solid 2px;
}
.p_subtitle_inner {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bolder;
	background-color: #ececed;
	padding:5px;
	color: #000000;
}
.p_t_outline {
	border: #cccccc solid 3px;
}
.p_t_price_header {
	background:url('../images/bd_header.jpg') repeat;
}
.p_t_price_title {
	background:#cccccc;
	color:#000000;
	font-size:15px;
	font-weight:bold;
	padding: 5px;
	text-align:left;
}
.p_t_price_content {
	border: #cccccc solid 3px;
	font-size:20px;
	font-weight:bold;
	padding:2px;
	color: #000000;
}